Subject: Re: [Shop-talk] Wall Tile Removal

From: Scott <[email-masked]>
Date: Thu, 07 Mar 2013 10:27:30 -0500

Mine wasn't tile over mortar and lath, so I don't know if it's worse or 
not. I just opened a window and put a fan it it, and wore a mask. I'm 
about to do it again, so I'll pay more attention this time to see how 
bad it really is.

A 5-pound sledge was my go-to tool. Just have at it.

On 3/7/2013 10:20 AM, Glenn Owen wrote:
> I have a circa 1964 house - baths have ceramic tile walls set on a mortar bed
> with metal lath. I want to remove all the old tile along with the mortar bed
> and lath down to the naked studs to make way for removing the (pink) tub and
> prepping for a new shower install.  I understand this is a dusty and not so
> easy task. I can handle the dust, but does any one have
> experience/recommendations on tools and techniques to use for such a demo job.
> Youtube did not provide much help that I could find.
> Any help is much appreciated.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: PJ McGarvey <[email-masked]>
Date: Thu, 7 Mar 2013 10:40:10 -0500

Did this a few years back, though I needed to protect the tub, which was the
hardest part of the demolition... which you don't need to worry about.
I didn't have one then, but I have a oscillating multi tool now that comes
with a grout removal bit.  A sawzall will probably make more dust and possibly
do more damage from vibration to surrounding structure... if that matters..
same with a hammer or sledge.  Another idea might be an air hammer which is an
underrated tool in my opinion that I often forget about :-)
My recollection is that once I had way to get behind the tile/backer/lath/etc
that I could peel it off easily with my hands into chunks that would fit into
a trash bag.  Again, less dust/noise/damage this way.
-PJ

> From: [email-masked]
> To: [email-masked]
> Date: Thu, 7 Mar 2013 10:20:48 -0500
> Subject: [Shop-talk] Wall Tile Removal
>
> Glenn

[email-masked]

---

From: Brian Kemp <[email-masked]>
Date: Thu, 07 Mar 2013 20:06:35 -0800

Glenn - Most importantly, you need to keep the dust out of your lungs 
and the rest of the house. I recommend a respirator that you can pick up 
for under $30 at lots of places. Also, seal the door with plastic or put 
a fan in the window sucking out to keep the dust out of the house. Also 
add eye protection and hearing protection if using power tools.

If you have plaster walls on the other side of the tile that you don't 
want to disturb, I'd use caution with a big sledge hammer. Someone else 
mentioned a grout blade in an oscillating cutter. While they do work 
well and are easy to control, for demo, I recommend a diamond blade in 
an angle grinder because it is much faster. Wear gloves. Do a vertical 
cut down the center of the stud bays following a grout line. If the tile 
goes to the ceiling, consider a horizontal cut near the top so you don't 
mess up the ceiling too much. You can then push in and pry out to pop of 
the tile in 16" wide segments.

Brian

On 3/7/2013 7:20 AM, Glenn Owen wrote:
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]

[email-masked]